@charset "UTF-8";
body { background: url("http://sweb.cz/lukas.v1/main_options/Viper RT10.jpg") fixed 0 85%; }

/* -----------------------  nastavení barev --------------------  */
*                             { color: #7FFFD4 } /* aquamarine */
div#hlavni_nahore h3,
div#hlavni_vlevo h3,
div#hlavni_uprostred h3,
div#hlavni_vpravo h3          { color: #FFFF00 }  /* yellow */

a:visited { color: #48D1CC }  /* mediumturquoise */
a#vtipy:visited { color: #7FFFD4 }   /* aquamarine */
a:focus { color: #48D1CC !important } /* mediumturquoise */
a:hover { color: #48D1CC !important } /* mediumturquoise */

/* -----------------  konec nastavení barev --------------------  */


h2#vtipy_nadpis { text-align: right;
                  position: fixed;
                  top: 1%;
                  right: 1%;
                  width: 4em;
                  height: auto; }
div#vtipy_text   { margin-top: 12ex;
                   padding-right: 4em; }
div#vtipy_text p { color: #7FFFD4;
                   background: none;
                   font-weight: 700; } /* barva textu: aquamarine */

body#vtipy .validator { position: absolute;
                        position: fixed;
                        right: 2pt;
                        bottom: 2pt; }
